<section class="waze-alert-info">
  <div class="modal-header">
    <button type="button" class="close" aria-label="Close" (click)="closeModal()" data-dismiss="modal">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body pb-3 px-2">
    <div class="container">
      Mohon maaf, belum ada data terkait <strong class="text-white">{{ message }}</strong> yang dapat ditampilkan saat
      ini. Data yang ditampilkan adalah data yang dilaporkan oleh pengguna Waze dalam rentang waktu yang ditentukan.
      <ul>
        <li>Kecelakaan Lalu Lintas = data 5 jam terakhir</li>
        <li>Banjir = data 10 jam terakhir</li>
        <li>Jalan Berlubang = data seminggu terakhir</li>
      </ul>
    </div>
  </div>
  <div class="modal-footer pb-3 px-2 bg-primary border-0">
    <div class="container text-center">
      <button class="btn btn-success form-control w-auto px-5" (click)="closeModal()">OK</button>
    </div>
  </div>
</section>